Image 01
profile-image

tuxrocker

Reinier Lamers
Audio Apps

K3Guitune

Audio Apps Dec 15 2007
Score 74%
74 Likes
26 Dislikes
K3Guitune

Audio Apps 21 comments

Score 74%
74 Likes
26 Dislikes
Dec 15 2007
Accuracy has never been the best point of K3Guitune but this is really bad...

did you try it using 1.0 or an older version which used Schmidt triggering? - Dec 15 2007
Could you please e-mail me the config.log file that's placed in the source tree after you've run the configure script? Perhaps that contains some clue as to why this happens. - Feb 10 2006
It's not asking for old libs, it's just asking for libs _no older than_ Qt 3.0.1. If it fails to find Qt, you should probably install a qt-devel or qt-dev package (And perhaps a kdelibs-devel or kdelibs-dev package too). - Oct 15 2005